Subject: 63rd IETF - Agenda

From: IETF Agenda <[email-masked]>
Date: Fri, 22 Jul 2005 09:42:06 -0400

Below please find the latest agenda.  Unfortunately not all requests to move
groups could be made, new conflicts would be created.

Draft Agenda of the Sixty-third IETF
July 31 - August 5, 2005
As of July 22, 2005

SUNDAY, July 31, 2005
1200-1900 Registration - Hall Bordeaux
1300-1430 Newcomer’s Training (English) - Room 352AB
1300-1500 Routing, Bridging and Switching - Room 353
1500-1630 Newcomer's Training (French) - Room 352AB
1500-1700 RFC Editor Tutorial - Room 351
1500-1700 DNS Tutorial -  Room 353
1700-1900 Welcome Reception -  Hall Havane

MONDAY, August 1, 2005
0800-1800 IETF Registration - Hall Bordeaux
0800-0900 Beverages - Hall Havane
0900-1000 Morning Session I
APP   apparea   Applications Open Area Meeting
INT   netlmm    Network-based Localized Mobility Management BOF
OPS   ipcdn     IP over Cable Data Network WG
RTG   rpsec     Routing Protocols Security Requirements WG
TSV   ieprep    Internet Emergency Preparedness WG

1000-1030 Break (Beverages provided) - Hall Havane
1030-1230 Morning Session II
INT   intarea   Internet Area Meeting
OPS   dnsop     Domain Name System Operations WG
RTG   mpls      MultiProtocol Label Switching WG
RTG   forces    Forwarding and Control Element Separation WG
SEC   kitten    Kitten (GSS-API Next Generation) WG
TSV   ippm      IP Performance Metrics WG
TSV   sip       Session Initiation Protocol WG

1230-1400 Break 
1400-1600 Afternoon Session I
APP   geopriv   Geographic Location/Privacy WG
INT   hip       Host Identity Protocol WG
INT   pana      Protocol for Carrying Authentication for Network Access WG
OPS   capwap    Control and Provisioning of Wireless Access Points WG
OPS   v6ops     IPv6 Operations WG
RTG   rtgarea   Routing Area Open Meeting
SEC   krbwg     Kerberos WG
TSV   mmusic    Multiparty Multimedia Session Control WG

1600-1630 Break (Refreshments provided) - Hall Havane
1630-1800 Afternoon Session II
INT   autoconf  Ad Hoc Network Configuration BOF
INT   l3vpn     Layer 3 Virtual Private Networks WG
OPS   ipfix     IP Flow Information Export WG
SEC   ltans     Long-term Archive and Notary Services WG
TSV   rohc      Robust Header Compression WG
TSV   rmt       Reliable Multicast Transport WG

1815-1945 Afternoon Session III
INT   l3vpn     Layer 3 Virtual Private Networks WG
INT   mip4      Mobility for IPv4 WG
OPS   grow      Global Routing Operations WG
SEC   hash      One-way Hash Function BOF
TSV   rserpool  Reliable Server Pooling WG
TSV   xcon      Centralized Conferencing WG
 
TUESDAY, August 2, 2005
0800-1800 IETF Registration - Hall Bordeaux
0800-0900 Beverages - Hall Havane
0900-1000 Morning Session I
APP   calsify   Calendaring and Scheduling Standards Simplification WG
INT   mipshop   MIPv6 Signaling and Handoff Optimization WG
INT   shim6     Site Multihoming by IPv6 Intermediation WG
IRTF  mobopts   IP Mobility Optimizations RG
RTG   isis      IS-IS for IP Internets WG
SEC   openpgp   An Open Specification for Pretty Good Privacy WG

1000-1030 Break (Beverages provided) - Hall Havane
1030-1230 Morning Session II
APP   lemonade	Enhancements to Internet email to Support Diverse Service
Environments WG
INT   mipshop   MIPv6 Signaling and Handoff Optimization WG
INT   pwe3      Pseudo Wire Emulation Edge to Edge WG
OPS   bmwg      Benchmarking Methodology WG
RTG   pim       Protocol Independent Multicast WG
SEC   secmech   Security Mechanisms BOF
TSV   avt       Audio/Video Transport WG
TSV   ecrit     Emergency Context Resolution with Internet Technologies WG

1230-1400 Break 
1400-1600 Afternoon Session I
INT   eap       Extensible Authentication Protocol WG
INT   ipv6      Internet Protocol Version 6 WG
IRTF  dtnrg     Delay Tolerant Networking Research Group
RTG   pce       Path Computation Element WG
SEC   isms      Integrated Security Model for SNMP WG
SEC   pkix      Public-Key Infrastructure (X.509) WG
TSV   nfsv4     Network File System Version 4 WG
TSV   sip       Session Initiation Protocol WG

1600-1630 Break (Refreshments provided) - Hall Havane
1630-1800 Afternoon Session II
APP   rui       Remote UI BOF
INT   mip6      Mobility for IPv6 WG
INT   ntp       Network Time Protocol WG
OPS   imss      Internet and Management Support for Storage WG
RTG   l1vpn     Layer One Virtual Private Networks WG
SEC   sasl      Simple Authentication and Security Layer WG
TSV   behave    Behavior Engineering for Hindrance Avoidance WG

1815-1945 Afternoon Session III
APP   sieve     Sieve Mail Filtering Language WG
INT   mip6      Mobility for IPv6 WG
OPS   mboned    MBONE Deployment WG
RTG   rtgwg     Routing Area WG
SEC   msec      Multicast Security WG
TSV   ips       IP Storage WG
TSV   tcpm      TCP Maintenance and Minor Extensions WG
 
WEDNESDAY, August 3, 2005
0800-1700 IETF Registration - Hall Bordeaux
0800-0900 Beverages - Hall Havane
0900-1000 Morning Session I
APP   ldapbis   LDAP (v3) Revision WG
INT   shim6     Site Multihoming by IPv6 Intermediation WG
INT   pwe3      Pseudo Wire Emulation Edge to Edge WG
OPS   opsec     Operational Security Capabilities for IP Network Infrastructure
WG
RTG   bfd       Bidirectional Forwarding Detection WG
SEC   pki4ipsec Profiling Use of PKI in IPSEC WG
TSV   avt       Audio/Video Transport WG

1000-1030 Break (Beverages provided) - Hall Havane
1030-1230 Morning Session II
APP   imapext   Internet Message Access Protocol Extension WG
INT   ipdvb     IP over Digital Video Broadcast WG
INT   l2vpn     Layer 2 Virtual Private Networks WG
OPS   radext    RADIUS Extensions WG
RTG   ospf      Open Shortest Path First IGP WG
SEC   inch      Extended Incident Handling WG
SEC   sacred    Securely Available Credentials WG
TSV   sipping   Session Initiation Protocol Investigation WG

1230-1400 Break 
1400-1630 Afternoon Session I
APP   lemonade  Enhancements to Internet email to Support Diverse Service
Environments WG
INT   dnsext    DNS Extensions WG
INT   nemo      Network Mobility WG
OPS   imad      IPv4 Multicast Address Architecture BOF
RTG   ccamp     Common Control and Measurement Plane WG
SEC   alien     Anonymous Identifiers BOF
SEC   mobike    IKEv2 Mobility and Multihoming WG
TSV   tsvwg     Transport Area WG

1630-1700 Break (Refreshments provided) - Hall Havane
1700-1930 IETF Operations and Administration Plenary - Main Amphitheatre (Level
1)
	Session Chair: Brian Carpenter
        Welcome and introduction
        Host presentation
           Pascal Viginier, Executive President R&D, France Telecom
        ISOC update (Lynn St Amour) and Postel Award
           (Daniel Karrenberg)
        NOC team says hello (Jim Martin, France Telecom)
        IASA Report
           - General report: IAOC Chair
           - Operations report: IAD
           - RFC Editor report
           - IANA report
        Tools team report
        Where next? (Brian Carpenter)
        Town Hall Meeting - IETF Admin and Operations topics

2200    Late Night Session
        PGP Key Signing 

THURSDAY, August 4, 2005
0800-1700 IETF Registration - Hall Bordeaux
0800-0900 Beverages - Hall Havane
0900-1000  Morning Session I
APP   crisp     Cross Registry Information Service Protocol WG
INT   6lowpan   IPv6 over Low Power WPAN WG
INT   lrw       Lightweight Reachability softWires BOF
OPS   netconf   Network Configuration WG
SEC   btns      Better Than Nothing Security WG
TSV   nsis      Next Steps in Signaling WG
TSV   xcon      Centralized Conferencing WG

1000-1030 Break (Beverages provided) - Hall Havane
1030-1230 Morning Session II
INT   dhc       Dynamic Host Configuration WG
INT   trill     Transparent Interconnection of Lots of Links WG
IRTF  mobopts   IP Mobility Optimizations RG
RTG   idr       Inter-Domain Routing WG
SEC   mass      Message Authentication Signature Standards BOF
TSV   sipping   Session Initiation Protocol Investigation WG

1230-1400 Break 
1400-1630 Afternoon Session I
APP   simple    SIP for Instant Messaging and Presence Leveraging Extensions WG
INT   dna       Detecting Network Attachment WG
IRTF  p2prg     Peer-to-Peer Research Group
RTG   manet     Mobile Ad-hoc Networks WG
SEC   saag      Open Security Area Directorate
TSV   dccp      Datagram Congestion Control Protocol WG
TSV   voipeer   VoIP Peering and Interconnect BOF

1630-1700 Break (Refreshments provided) - Hall Havane
1700-1930 Technical Plenary - Main Amphitheatre (Level 1)
	Session Chair: Leslie Daigle
        Welcome and introduction
        Technical presentation - Application Security: Threats and Architecture
          (Steve Bellovin)
        IAB Update
        IRTF report
        Town Hall Meeting - technical topics

FRIDAY, August 5, 2005
0800-0900 Beverages - Hall Havane
0900-1130 Morning Session I
GEN   newtrk    New IETF Standards Track Discussion WG
INT   monami6   Mobile Nodes and Multiple Interfaces in IPv6 BOF
IRTF  hiprg     HIP Research Group
TSV   enum      Telephone Number Mapping WG
TSV   nsis      Next Steps in Signaling WG